<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if (is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['global-title5'];
  $helppage = "";

  require_once "../config.php";
  require_once "../util/top.php";

  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);

  if(strlen($_POST['user_id'])>11) puterror2($TEXT['error-user2']);
  if(strlen($_POST['old_res_id'])>11) puterror2($TEXT['error-res16']);
  if(strlen($_POST['old_user_id'])>11) puterror2($TEXT['error-user1']);
  $_POST['user_id'] = rep($_POST['user_id']);
  $_POST['old_res_id'] = rep($_POST['old_res_id']);
  $_POST['old_user_id'] = rep($_POST['old_user_id']);

    $query = "UPDATE `tbl_resource` SET `user_id` = '".$_POST['user_id']."' WHERE `res_id`='".$_POST['old_res_id']."' ";
       if(mysql_query($query))
         {
         echo "<html><head>
               <meta HTTP-EQUIV='Refresh' CONTENT='0; URL=deleteform.php?user_id=".$_POST['old_user_id']."' />
               </head></html>";
         } else puterror2($TEXT['error-association']);
  require_once "../util/bottom.php";
?>
